Bug 710892 - [abrt] gnome-screensaver-3.0.0-1.fc15: dbus_message_unref: Process /usr/libexec/gnome-screensaver-dialog was killed by signal 11 (SIGSEGV)
[abrt] gnome-screensaver-3.0.0-1.fc15: dbus_message_unref: Process /usr/libex...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
15
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:37c5dd6172e1d9ff5c7393af79f...
:
: 646758 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-05 10:56 EDT by marian
Modified: 2012-08-07 14:25 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 14:25:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (34.38 KB, text/plain)
2011-06-05 10:56 EDT, marian
no flags Details
File: event_log (21.62 KB, text/plain)
2011-06-05 10:56 EDT, marian
no flags Details
File: backtrace (22.36 KB, text/plain)
2011-06-05 10:56 EDT, marian
no flags Details

  None (edit)
Description marian 2011-06-05 10:56:11 EDT
abrt version: 2.0.1
architecture:   x86_64
cmdline:        /usr/libexec/gnome-screensaver-dialog --status-message= --enable-switch
component:      gnome-screensaver
crash_function: dbus_message_unref
executable:     /usr/libexec/gnome-screensaver-dialog
kernel:         2.6.38.6-27.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        gnome-screensaver-3.0.0-1.fc15
rating:         4
reason:         Process /usr/libexec/gnome-screensaver-dialog was killed by signal 11 (SIGSEGV)
time:           Sun Jun  5 12:43:40 2011
uid:            500
username:       as

backtrace:      Text file, 22896 bytes
event_log:      Text file, 22142 bytes
maps:           Text file, 35201 bytes

build_ids:
:7343d35696ce251688ece0a26e457e61ca805cfd
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:1916190a2901d92261cb9eccc802f5e31506a7ae
:d0c6e13f00a20952a72a945c929efb175fd760e3
:9cd020ec2107c08febe2c8fcabd158212c207854
:eae8e62756dd1064943c86462232718fd2b6ca2d
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:21ad5b8ca30ad4dbb2190cfd19b03c69958ad013
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:aaf62304b0fc10611d35b4f56005479d4c58868d
:1bff9daf645253e0e4dd2e3c7a0620a9be8679f3
:cdd87cfe38115dcd04c1503689de2a4f5913d6ef
:3578c6634cb05bbce6307bcfa9dc65752113dfd4
:b1eea0775d2e530d8001aaee7063f3f6a411c7a2
:adc7519e0f91474d58bd87949e67e1d560d0e4c5
:bb12133ef3ea4be2432983db3514ec4720f0487c
:2f709c0d80b7741b678d35892b3ffacecc03d50c
:91689252818532ec13597b6528d38be93b2706c4
:f6320d3a9d2dccb9d48d2bf7e87b335f336e4123
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:6c549ce52cda735c1f4fdfda714f39ab6685c155
:0583b268fad623983bef2d16a323bda267bf4dd2
:e10b92bc851cfeb7fae30227813f5dc4aeda7d17
:ebf290e5d49027adf154a77b13c68314e7b5e1c2
:7de8a33c476c18081927aa8df39d2c055d67ee59
:eacb8020c70b5844d07665eeb30f91e924a92bb2
:ee2e9edde7fe91da3975e2fd2327293641f5b71b
:e197d79fd329301cd32f57614eb910e143363a45
:189c7475c0490584f314acd7377d00adc0fc2b1a
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:cf0e422e75bcd2d8202b7a1577828869ef1b79d9
:eb5654115035e9402e33296e3d4878889f60321f
:475ee088755895afc66a8ce42a95329f19656eb8
:48aea888319e1848137073c9cbde54a4c2a731c9
:01659293406c7708dd5f44f3b90389c58078dc14
:8164c04fe43680778d29c2775cef453f494ab62b
:a7158bee1dfaecfbd81d16bc6b31b082b0d5244a
:e9fb7221d2cf5954b3c29b250f53e6e7f3552b2f
:415dd94df0672c555dd4b2a4ef9dbf530694c82c
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:f5714cbdb414471f7848d255ae5b22040697758b
:9b3af3c4e04ceb5aaa350786fd48189771cc5d0c
:886e076a93ae3bc92fb15c6e575d3ed17259d687
:a7502128c953612aec7f3a271065a5b61456f562
:1c6a95451ee19617be5abea3d121f0226d21ddda
:a7147cb41b06a7aade0b72a5a1c6054666ece1d3
:13ff10a075f084abf260b9dd96618c1037ba3d75
:7f4a8651b1e99e4c15787b6216dab8998e3db1ec
:71b82272b6c02b7a1043a019d6c280885a20d20e
:bff42965b5cdcb7004a4abfdcd264d254a59046b
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:585e18f56063dab8934660820f0c63765c6c1a1f
:779bc79e7b721a5b3c987d8ffb9b1187ce0a13f2
:6fbd272a4a44d6b9d9fa1c8c1e605a26d8e81806
:0911ea7c180d733724f89037b8e8a34e64024aec
:544eb865267266a3a113846a945482a0040a8134
:e5f626726497a81807681ed0088dbce6d6a1f17b
:5d363f921f4545ef2e76fa9405d096745d4177fd
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:4c842320387ff7f6f91b7842b223c16518be909f
:9a25237ee45bae557ddbf927e919aa9896b3c6cf
:8b32b9d079a9f18c02f5686d4d7939a86a47d27d
:5b393a2379bbc2119dd52861b9d85c4a2072b5da
:9bf297895bfab922076f841a1e801c3a2c143180
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:92b73ec80280ffd1cdde1a118c1576c63fc0e8a1
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:0566193372d8f8df7cc5743dfda2429d411f63c0
:49202911abfe880dd71a471f11fa0281eb8536ef
:b3900bee00b584ef0bfe2adc2f9b9aed93870bc0
:4e07b77adb145cc6404542708f22dc48ded94731
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:48b9e02d2199527bf0b51390ce501d804d2e447b
:43a391a12a9ac6da12e033cc53749c8b1495961f
:018b47510edca73b3c78188079f67ce3cfe41331
:74d56d8081dbddfee69a599e8e29c40cddf40af2
:7648e8db912690e64451b64dcf0afdc4516ef73f
:f5b94f37e2ce8dd611d950570ca566cf9f81dd39
:8f67031b50aa96f0a6ae7c89efed129297831c5d
:2c5b60b2c0c44e40c45b22e8ea71a8836fbe9344
:e39500c554f9e1d1e4819f7133f8b58719728522
:4953d1f613914126bccceb3cb96386647ffba9df
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:9fd7f9c1f8b41211bd210e10f915ef69cea6a2ee
:2c35820baaea8571d8a8dc977f23cc7f629ddcb4
:1055ac8cb851ad0f25c1533682ed949a1d85c826
:d54647ce3fe0f70c8d886886d69b0fb5038371fa
:5cc111ce758441128d08b5bc105a37addbc28a93
:1406558950ff100eb0320a325b3ea7961ba1a775
:aabfae52f2f9cd3da2a88327b8021a05bc700500

dsos:
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-1.fc15.x86_64 (Fedora Project) 1307001778
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305315781
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.x86_64 (Fedora Project) 1307001733
:/lib64/security/pam_gnome_keyring.so gnome-keyring-pam-3.0.2-1.fc15.x86_64 (Fedora Project) 1307001874
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1305315782
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1305315778
:/lib64/libgcc_s-4.6.0-20110509.so.1 libgcc-4.6.0-7.fc15.x86_64 (Fedora Project) 1307001694
:/lib64/libgthread-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1305315724
:/lib64/libpam_misc.so.0.82.0 pam-1.1.3-8.fc15.x86_64 (Fedora Project) 1305315740
:/lib64/security/pam_cracklib.so pam-1.1.3-8.fc15.x86_64 (Fedora Project) 1305315740
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib/locale/locale-archive glibc-common-2.13.90-9.x86_64 (Fedora Project) 1305315720
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1305315731
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1305315725
:/lib64/security/pam_succeed_if.so pam-1.1.3-8.fc15.x86_64 (Fedora Project) 1305315740
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.x86_64 (Fedora Project) 1305315778
:/lib64/security/pam_sepermit.so pam-1.1.3-8.fc15.x86_64 (Fedora Project) 1305315740
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1305315740
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1305315782
:/usr/lib64/libXxf86misc.so.1.1.0 libXxf86misc-1.0.3-2.fc15.x86_64 (Fedora Project) 1305315781
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.6-3.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305315776
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1305315782
:/usr/lib64/libgdk-3.so.0.0.10 gtk3-3.0.10-1.fc15.x86_64 (Fedora Project) 1307001688
:/lib64/ld-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1305315722
:/lib64/libnsl-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1305315722
:/lib64/security/pam_systemd.so systemd-26-2.fc15.x86_64 (Fedora Project) 1307001913
:/lib64/libattr.so.1.1.0 libattr-2.4.44-7.fc15.x86_64 (Fedora Project) 1305315725
:/lib64/libaudit.so.1.0.0 audit-libs-2.1.1-1.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.x86_64 (Fedora Project) 1305315722
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1305315724
:/usr/libexec/gnome-screensaver-dialog gnome-screensaver-3.0.0-1.fc15.x86_64 (Fedora Project) 1305315818
:/lib64/security/pam_fprintd.so fprintd-pam-0.2.0-3.fc15.x86_64 (Fedora Project) 1305315808
:/lib64/libgmodule-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1305315724
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/libcrack.so.2.8.1 cracklib-2.8.18-2.fc15.x86_64 (Fedora Project) 1305315739
:/lib64/libc-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1305315722
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1305315724
:/usr/share/locale/en/LC_MESSAGES/gtk30-properties.mo gtk3-devel-3.0.10-1.fc15.x86_64 (Fedora Project) 1307004986
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1305315778
:/lib64/libresolv-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1305315722
:/lib64/librt-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1305315722
:/lib64/libnss_files-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1305315722
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1305315723
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.x86_64 (Fedora Project) 1305315722
:/lib64/security/pam_unix.so pam-1.1.3-8.fc15.x86_64 (Fedora Project) 1305315740
:/usr/lib64/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1305315782
:/usr/lib64/libgnomekbd.so.7.0.0 libgnomekbd-3.0.0-3.fc15.x86_64 (Fedora Project) 1305315788
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305315781
:/usr/lib64/libxkbfile.so.1.0.2 libxkbfile-1.0.7-2.fc15.x86_64 (Fedora Project) 1305315788
:/lib64/security/pam_localuser.so pam-1.1.3-8.fc15.x86_64 (Fedora Project) 1305315740
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1305315725
:/lib64/security/pam_permit.so pam-1.1.3-8.fc15.x86_64 (Fedora Project) 1305315740
:/lib64/security/pam_deny.so pam-1.1.3-8.fc15.x86_64 (Fedora Project) 1305315740
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/libpng12.so.0.44.0 libpng-2:1.2.44-3.fc15.x86_64 (Fedora Project) 1305315723
:/lib64/libgobject-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1305315724
:/usr/lib64/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.14-2.fc15.x86_64 (Fedora Project) 1305315833
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.2-1.fc15.x86_64 (Fedora Project) 1305315778
:/lib64/libpam.so.0.83.0 pam-1.1.3-8.fc15.x86_64 (Fedora Project) 1305315740
:/usr/lib64/libgtk-3.so.0.0.10 gtk3-3.0.10-1.fc15.x86_64 (Fedora Project) 1307001688
:/usr/lib64/libxklavier.so.16.1.0 libxklavier-5.1-1.fc15.x86_64 (Fedora Project) 1305315788
:/lib64/libm-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1305315722
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1305315723
:/lib64/libglib-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1305315724
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1305315778
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libgnomekbdui.so.7.0.0 libgnomekbd-3.0.0-3.fc15.x86_64 (Fedora Project) 1305315788
:/lib64/security/pam_env.so pam-1.1.3-8.fc15.x86_64 (Fedora Project) 1305315740
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1305315724
:/lib64/libcap.so.2.17 libcap-2.17-2.fc15.x86_64 (Fedora Project) 1305315725
:/lib64/libcrypt-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1305315722
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-1.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-1.fc15.x86_64 (Fedora Project) 1305315778
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.0.10-1.fc15.x86_64 (Fedora Project) 1307001688
:/lib64/libgio-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1305315724
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1305315725
:/lib64/libpthread-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1305315722
:/lib64/libdl-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1305315722
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.x86_64 (Fedora Project) 1305315778
:/lib64/security/pam_limits.so pam-1.1.3-8.fc15.x86_64 (Fedora Project) 1305315740
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305315781
:/lib64/security/pam_keyinit.so pam-1.1.3-8.fc15.x86_64 (Fedora Project) 1305315740
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1305315778

environ:
:XDG_SESSION_ID=1
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=34a0b002429719cc5acc7b0600000010-1307249505.706862-987693750
:GNOME_KEYRING_CONTROL=/tmp/keyring-S6JD0B
:IMSETTINGS_MODULE=none
:USER=as
:USERNAME=as
:MAIL=/var/spool/mail/as
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/as
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1759
:LANG=en_US.UTF-8
:GDM_LANG=
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/as
:SHLVL=1
:LOGNAME=as
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-CTiymdB2LJ,guid=2cf4d15dab8a8c7562261e1b00000034
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/as
:DISPLAY=:0.0
:GTK_IM_MODULE=gtk-im-context-simple
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-as-auXWKw/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1767,unix/unix:/tmp/.ICE-unix/1767
:ORBIT_SOCKETDIR=/tmp/orbit-as
:SSH_AUTH_SOCK=/tmp/keyring-S6JD0B/ssh
:GPG_AGENT_INFO=/tmp/keyring-S6JD0B/gpg:0:1
:DESKTOP_AUTOSTART_ID=101bda0aefdb69ead2130724950747570500000017670027
Comment 1 marian 2011-06-05 10:56:15 EDT
Created attachment 503090 [details]
File: maps
Comment 2 marian 2011-06-05 10:56:18 EDT
Created attachment 503091 [details]
File: event_log
Comment 3 marian 2011-06-05 10:56:21 EDT
Created attachment 503092 [details]
File: backtrace
Comment 4 Fedora Admin XMLRPC Client 2011-06-21 11:57:09 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Fedora Admin XMLRPC Client 2011-06-21 12:00:21 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 abrt-bot 2012-03-20 13:06:59 EDT
*** Bug 646758 has been marked as a duplicate of this bug. ***
Comment 7 Fedora End Of Life 2012-08-07 14:25:47 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.